/* INPUT */
input {
  border: none;
  font-size: 0.75em !important;
  background-color: transparent !important;
  text-align: left;
  color: #000000;
  padding-left: 5px;
}

input:focus,
input:focus-visible {
  outline: none;
  font-size: 0.75em !important;
  background-color: transparent !important;
  color: #000000;
  text-align: left;
}

/* PLACEHOLDER INPUT */
input::placeholder {
  text-align: left;
  color: #b3b3b3;
}


/* TEXTAREA */
textarea {
  background: transparent !important;
  border: none !important;
  outline: none !important;
  color: #000000;
  resize: none;
  padding-left: 5px;
  font-size: 0.75em !important;
}

/* PLACEHOLDER TEXTAREA */
textarea::placeholder {
  color: #b3b3b3;
  font-size: 0.75em !important;
}


/* SELECT */
select {
  border: none;
  font-size: 1em !important;
  background: transparent !important;
  color: #000000;
  text-align: left;
}

select:focus,
select:focus-visible {
  outline: none;
}


/* AUTOFILL (Chrome) */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px transparent inset !important;
  box-shadow: 0 0 0 1000px transparent inset !important;
  -webkit-text-fill-color: #000000 !important;
  font-size: 0.75em !important;
}


/* COMPATIBILIDADE PLACEHOLDER (extra seguro) */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #b3b3b3;
  font-size: 0.75em !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #b3b3b3;
  font-size: 0.75em !important;
}